.MainBody 
{
	margin:0px;
	background-color:#FFFFFF;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#999999;
	background-image:url(bg1.jpg);
	background-position:top;
	background-repeat:repeat;
	background-attachment:fixed;
}

.menu 
{
	height:51px;
	margin:0px;
	padding:0px;
}

.menu ul 
{
	font-size:12px;
	color:#000000;
	font-family:Arial;
	overflow:hidden;
	text-transform:uppercase;
	padding:0px;
	text-align:right;
	margin:0px;
}

.menu li 
{
	list-style:none;
	text-decoration:none;
	color:#000000;
	text-align:left;
	overflow:hidden;
	float:left;	
}	

.menu li a 
{
	padding:18px 30px 18px 30px;
	color:#000000;
	text-align:left;	
	display:block;
	text-decoration:none;	
	background-image:url(menuside.jpg);
	background-position: center right;
	background-repeat:no-repeat;
}

.menu li a:hover 
{
	padding:18px 30px 18px 30px;
	list-style:none;
	text-align:left;
	text-decoration:none;
	color:#990000;
}

.menu li a.on 
{
	padding:18px 30px 18px 30px;
	list-style:none;
	text-align:left;
	text-decoration:none;
	color:#990000;
}


.MainList ul 
{
	font-family:Arial;
	font-size:11px;
	color:#999999;
	font-weight:bold;
    display:block;
	height:31px;	
}

.MainList li 
{
	text-decoration:none;
	color:#999999;
	text-decoration:none;	
    display:block;
	background-image:url(arrow02.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding:8px 0px 8px 18px;	
	font-size:11px;
	font-weight:bold;	
}


.MainList01 ul 
{
	font-family:Arial;
	font-size:12px;
	color:#9e9e9c;
    display:block;
}

.MainList01 li 
{
	text-decoration:none;
	font-size:12px;
	color:#9e9e9c;
	text-decoration:none;	
    display:block;
	padding:8px 0px 8px 35px;
	border-bottom:solid 1px #ffffff;
	background-color:#edebeb;
	background-image:url(arrow1.png);
	background-position:left center;
	background-repeat:no-repeat;
}




.LinkList1 ul 
{
	font-family:Times New Roman;
	font-size:14px;
	color:#816A4F;
    display:block;
	height:28px;	
}

.LinkList1 li 
{
	line-height:30px;
	font-size:14px;
    display:block;	
	color:#816A4F;
	text-decoration:none;	
	line-height:16px;
	border-bottom:dotted 1px #816A4F;	
}

.LinkList1 li a 
{
	text-decoration:none;
	font-size:14px;
	color:#816A4F;
	text-decoration:none;	
    display:block;
	padding:8px 0px 8px 15px;
	line-height:16px;		
	background-image:url(list01.png);
	background-position:center left;
	background-repeat:no-repeat;		
}

.LinkList1 li a:hover 
{
	text-decoration:none;
	font-size:14px;
	color:#816A4F;
	text-decoration:none;	
    display:block;
	padding:8px 0px 8px 18px;
	line-height:16px;		
	background-image:url(list02.png);
	background-position:center left;
	background-repeat:no-repeat;		
}


.LinkList2 ul 
{
	font-family:Arial;
	font-size:13px;
	color:#d6d6d6;
    display:block;
	height:28px;	
}

.LinkList2 li 
{
	line-height:30px;
	font-size:13px;
    display:block;	
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;	
	border-bottom:solid 1px #ffffff;	
}

.LinkList2 li a 
{
	text-decoration:none;
	font-size:13px;
	color:#FFFFFF;
	text-decoration:none;	
    display:block;
	height:28px;		
	background-color:#c52065;
	padding:5px 0px 5px 20px;
	background-image:url(list04.png);
	background-position:center left;
	background-repeat:no-repeat;			
}

.LinkList2 li a:hover 
{
	text-decoration:none;
	font-size:13px;
	color:#FFFFFF;
    display:block;
	height:28px;		
	background-color:#9e0d4a;	
	padding:5px 0px 5px 25px;
	background-image:url(list03.png);
	background-position:center left;
	background-repeat:no-repeat;	
}


.contactus .caption 
{
	color:#333333;
	font-family:Arial;
	font-size:11px;
}

.contactus .seperator 
{
	color:#333333;
	padding-left:20px;
	padding-right:20px;
}

.contactus .field 
{
	border:1px solid #CCCCCC;
	height:18px;
	margin-bottom:2px;
	margin-top:2px;
	width:180px;
	background-color:#F5F5F5;
	color:#666666;
	font-size:11px;
}

.contactus .message 
{
	height:50px;
}

.contactus .validate 
{
	color:#FF0000;
}

.contactus .button 
{
	background-image:url(send.jpg);
	background-repeat:no-repeat;
	height:22px;
	width:76px;
	vertical-align:middle;
	text-align:center;
	border:0px;
	font-family:Verdana,Arial,Helvetica,sans-serif;	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	padding:3px;
	cursor:pointer;
}

a
{
    text-decoration: none;
}

.bg
{
  width:1000px;
}


.carea
{
  width:1000px;
}


.logo h2
{
  font-family:Arial;
  font-size:22px;
  color:#345d8b;
}

.logo p
{
  font-family:Arial;
  font-size:18px;
  color:#ffffff;
}

.carea1 h2
{
  font-family:Arial;
  font-size:15px;
  color:#000000;
}

.carea1 p
{
  font-family:Arial;
  font-size:12px;
  color:#333333;
  line-height:20px;  
}

.carea2 h2
{
  font-family:Georgia;
  font-size:17px;
  color:#65460C;
}

.carea2 p
{
  font-family:Georgia;
  font-size:12px;
  line-height:18px;
  color:#957322;
}


.footer p
{
  font-family:Arial;
  font-size:11px;
  color:#9f9f9f;
}

.readmore p
{
  font-family:Arial;
  font-size:11px;
  color:#FF0000;
}

.image1
{
  border:solid 2px; color:#000000;
}

.image2
{
  border:solid 2px; color:#FFFFFF;
}

